body{
	margin: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    font-weight: 400;
    line-height: 1.6;
    color: #212529;
    text-align: left;
    background-color: white !important;
}

@font-face {
	font-family: "Un Graphic Bold";
	src: url("fonts/Gilroy-bold.otf");
}
@font-face {
	font-family:"Un Graphic Bold";
	src:url("fonts/UnGraphicBold.eot?") format("eot"),
	url("fonts/UnGraphicBold.woff") format("woff"),
	url("fonts/UnGraphicBold.ttf") format("truetype"),
	url("fonts/UnGraphicBold.svg#UnGraphic-Bold") format("svg");
	font-weight:normal;font-style:normal;
}


.news{
	background-color: #3da1de;
	color: white;
	display: none;
}
.news .izq .text1{
	font-size: 34px;
	line-height: 1.1;
	margin-bottom: 0.5em;
}

.news .izq .text2{
	font-size: 14px;
	line-height: 1.1;
	text-align: justify;
}
.news .izq .text2 a{
	margin: 0;
	color: #00FEFE;
	text-decoration: none;
}

.news .der .input-group{
	height: 50px;
	vertical-align: middle;
	margin: auto;
}



.input1{
	background-color: #3da1de;
	border: 1px solid white;
	max-width: 400px;
	width: 40%;
	height: 100%;
	color: white !important;
	height: 50px;
	float: left;
}

.btn1{
	background-color: white;
	color: #3da1de;
	padding: 13px !important;
	width: 55%;
	padding-left: 50px !important;
	padding-right: 50px !important;
	font-weight: bold;
	height: 50px;
	float: left;
	margin-left: 3%;
}

.btn2{
	background-color: #00FEFE;
	color: #26259e;
	padding: 13px !important;
	height: 50px;
	padding-left: 50px !important;
	padding-right: 50px !important;
	font-weight: bold;
	font-family: 'Un Graphic Bold', Arial, sans-serif;
	letter-spacing: 1px;
	font-size: 15px;
}
.btn2:hover, .marc-btn:hover{
	background-color: #0032A0;
	color: #fff;
}

.btn3{
	background-color: #00FEFE;
	color: #26259e;
	padding: 14px !important;
	height: 48px;
	padding-left: 50px !important;
	padding-right: 50px !important;
	font-weight: bold;
	border: none;
	font-family: 'Un Graphic Bold', Arial, sans-serif;
	font-weight: bold;
	font-size: 15px;
	margin-top: 20px;
	display: inline-block;
	z-index: 4;
}
.btn3:hover{
	background-color: #fff;
	color: #1e349b;
}

.presidente .btn3:hover{
	background-color: #1e349b;
	color: #fff;
}

.input1::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  opacity: 1; /* Firefox */
}

.input1:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
}

.input1::-ms-input-placeholder { /* Microsoft Edge */
  color: white;
}



/*.suscripcion{
	background-color: white;
	padding: 5em 50px !important;
	width: 100%;
	position: relative;
}

.suscripcion .izq{
	width: 40%;
	display: inline-block;
}
.suscripcion .izq .texto{
	color: black;
	font-size: 45px;
	font-weight: bold;
	line-height: 1;
	border-left: 5px solid #00FEFE; 
	padding-left: 10px;
	font-family: 'Un Graphic Bold', Arial, sans-serif;
}

.suscripcion .der{
	width: 60%;
	display: inline-block;
}
.input2{
	display: inline-block;
	width: 45%;
	position: relative;
	float: left;
	margin-bottom: 20px;
	height: 50px;
	margin-right: 5%;
}
.input2:nth-child(odd){
	margin-left: 0 !important;
}
.input2:nth-child(even){
	margin-right : 0 !important;
}*/





.mapa{
	position: relative;
	height: 450px;
}





.contenedor-index{
	width: 100%;
	display: inline-block;
	font-size: 1em;
	position: relative;
}

.banner{
	position: relative;
	display: inline-block;
	width: 100%;
	margin-left: 100px !important;
	height: 70vh;
}

.banner_img{
	/*opacity: 0;
	transform: translate(-100%,0);*/
	height: 70vh;
	z-index: 2;
	display: inline-block;
	margin-bottom: 100px;
	position: relative;
	width: 100%;
}
.banner_img .imagen{
	width: 100%;
	height: 100%;
}

.banner_mensaje{
	background-color: rgba(0,50,160, 0.8);
	/*background-color: #0032a0b8;*/
	position: absolute;
	top: 38vh;
	left: 0;
	color: white;
	padding-left: 150px;
	max-width: 800px;
	width: 100%;
	padding-top: 3em;
	padding-bottom: 3em;
	padding-right: 2rem;
	z-index: 3;
	height: 42vh;
	/*margin-left: -100px;*/

}
.banner_mensaje1{
	z-index: 0;
	background-color: #0032A0;
	position: absolute;
	top: 38vh;
	left: 0;
	color: white;
	padding-left: 150px;
	max-width: 800px;
	width: 100%;
	padding-top: 3em;
	padding-bottom: 3em;
	padding-right: 2rem;
	height: 42vh;
	margin-left: -100px;
}
.banner_mensaje .bienvenido{
	padding-left: 18px;
	padding-bottom: 18px;
	font-size: 14px;
	letter-spacing: 6px;
	font-family: 'Gilroy', Arial, sans-serif;
}
.banner_mensaje .texto{
	border-left: 5px solid white;
	padding-left: 14px;
	font-size: 46px;
	line-height: 0.9;
	font-weight: bold;
	font-family: 'Un Graphic Bold', Arial, sans-serif;
	

}
.banner_mov{
	transform: translate(0px,50px);
	position: relative;
	opacity: 0;
}
.banner_mensaje .texto p{
	color: #3da1de;
	display: inline-block;
	margin-bottom: 0px;
}
.banner_mensaje .twitter{
	font-size: 25px;
	padding-left: 15px;
}

.banner_mensaje .btn3{
	margin-left: 15px;
	margin-top: 18px;
}

.tc-gris-oscuro, .tc-gris-oscuro-nohover:hover{
	color: #424242;
}

.font-graphic{
	font-family: 'Un Graphic', Arial, sans-serif;
}
.font-graphicb{
	font-family: 'Un Graphic Bold', Arial, sans-serif;
}
.font-montserrat{
	font-family: 'Montserrat', sans-serif;
}
.font-titulo-seccion{
	font-family: 'Un Graphic Bold', Arial, sans-serif;
	font-size: 46px;
}
.font-subtitulo-seccion{
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 25px;
}

.bold{
	font-weight: bold;
}

.btn:focus {
  outline: none;
}

.pad100{
	padding-left:100px;
	padding-right: 100px;
}

/*NAVBAR*/

.navbar{
	height: 90px;
	background-color: white;
	margin: 0;
	padding: 0;
	
}
.shadow{
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}
.navbar .navindex{
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 100%;
	height: 100%;
	max-width: 1200px;

}
.navbar-brand{
	margin: auto;
}
.navbar .imgnavbar{
	width: auto;
	height: 45px;
	padding-left: 10px;
}

.navbar-collapse{
	/*padding-right: 100px;*/
	position: relative;
}
.navbar-nav{
	height: 100%
}
.navbar-nav .dropdown{
	position: unset;
}
.navbar-nav .dropdown-menu{
	width: 950px;
	/*width: 100%;*/
	top: 87px;
	border-radius: 0;
	padding-top: 20px;
	border: none;
	border-top: 1px solid #00000029;
	/*max-width: 950px;*/
	right: 0;
	left: unset;
}

.nav-link{
	font-size: 12px;
	font-family: 'Gilroy', Arial, sans-serif;
	font-weight: bold;
	padding-right: 0.8rem !important;
	padding-left: 0.8rem !important;
	color: #4a4a4a !important;
	letter-spacing: 1px;
}
.titulomenu{
	color: #26259e;
	text-align: left;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: 'Un Graphic Bold', Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
}
.dropdown.show .nav-link{
	color: #26259e !important;
}
.dropdown-menu .menu{
	font-size: 12px;
	color: #4a4a4a;
	letter-spacing: 1px;
}

.dropdown-menu .menu .item{
	margin: auto;
	cursor: pointer;
	padding-top: 5px;
	padding-bottom: 5px;

	padding-left: 15px;

	width: 100%;
	text-decoration: none;
	display: block;
	color: #4a4a4a;
	position: relative;
}
.dropdown-menu .menu .item.active{
	font-weight: bold;
}
.dropdown-menu .menu .item.salto{
	margin-top: 29px;
}
.dropdown-menu .menu .item:hover{
	background-color: #ececec;
	font-weight: bold;
}
.dropdown-menu .menu .item .arrow{
	background: url(../images/arrow-menu.png) center bottom / cover no-repeat;
  	background-size: 100% 100%;
  	height: 10px;
  	width: 6px;
  	display: inline-block;
  	margin: auto;
  	margin-right: 5px;
  	position: absolute;
  	top: 10px;
  	left: 0PX;
  	letter-spacing: 0px;
}
.dropdown-menu .seccion{
	padding-left: 25px;
}
.dropdown-menu .borde-derecha{
	border-right: 1px solid #ececec;
}

.dropdown-menu .foto{
	width: 100%;
	height: auto;
	
}
.dropdown-menu .foto img{
	width: 100%;
	height: auto;
}

#presidente_izq{
	transform: translate(-100%,0);
	opacity: 0;
}



.foto_presidente{
	width: 50%;
	height: 140px;
	float: left;
}
.pres{
	height: 240px !important;
	background-color: #fff !important;
	padding: 30px !important;
}
.foto_presidente img{
	width: 100% !important;
	height: auto;
}
.foto_info{
	padding: 0px 10px;
	width: 50%;
	float: left;
	height: 100%;
	text-align: justify;
}
.dropdown-menu .mtexto_presidente{
	color: #4a4a4a;
	font-size: 10px;
	line-height: 10px;
	text-align: justify;
	margin-top: 10px;
	text-decoration: underline;
}
.dropdown-menu .pan_direccion{
	padding-left: 25px;
	font-size: 11px;
}

.navbar-toggler{
	border: none;
}
.navbar-toggler-icon{
	background-image: url(../images/menu-icono.png)  !important;	
	width: 30px;
	height: 30px;
}

.dropdown-toggle::after {
    display:none;
}

.dropdown:hover > .dropdown-menu {
    display: block;
}
.dropdown > .dropdown-toggle:active {
    pointer-events: none;
}


.nav-item{
	height: 100%;
	padding-top: 32px;
}



a:hover{
	text-decoration: none;
	color: #424242;
}
a{
	color: #424242;
}








.container-general{
	max-width: 100% !important;
	width: 100% !important;
	margin-top: 90px;
	display: inline-block;

}


.presidente{
	padding-top: 150px !important;
	background-color: #f3f3f3;
	padding-bottom: 150px !important;
}




.presidente .izq{
	background: url(../images/presidente_img.jpg)  center top / cover no-repeat;
	width: 60% !important;
	height: 64vh;
}
.presidente .der{
	position: relative;
	width: 40% !important;
}
.presidente .der .contenido{
	padding-top: 50px;
	background-color: white;
	padding-left: 80px;	
	padding-right: 60px;
	margin-right: -120px;
	position: relative;
	top: 100px;
	width: 100%;
	left: -120px;
	padding-bottom: 40px;
	width: 140%;
}
.presidente .der .contenido .btn3{
	margin-top: 35px;
}
.presidente .der .contenido .titulo{
	font-size: 46px;
	font-family: 'Un Graphic Bold', Arial, sans-serif;
	border-left: 5px solid #00FEFE;
	padding-left: 10px;
	height: min-content;
	font-weight: bold;
	line-height: 1;
}
.presidente .der .contenido .texto{
	text-align: justify;
	padding-left: 15px;
	top: 0;
	margin-top: 37px;
	font-size: 14px;
	padding-right: 35px;
}
.presidente .der .contenido .cargo{
	color: #4a4a4a;
	padding-left: 15px;
	margin-top: 12px;
	font-size: 14px;
	line-height: 14px;
	letter-spacing: 2px;
}




.videos{
	min-height: 520px;
	position: relative;
	margin-top: 80px !important;
}

.videos .contenedor{
	width: 100%;
	height: 500px;
	direction: ltr;
	display: flex;
	flex-wrap: nowrap;
	overflow-x: hidden;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	text-align:center;
}
.videos .contenedor .video{
	flex: 0 0 auto;
	height: 500px;
	width: 760px;
	margin-right: 25px;
}
.videos .titulo_video{
	position: absolute;
	right: 0;
	width: 50%;
	z-index: 1;
	top: 300px;
	background-color: #fff;
	padding: 30px;
	height: 230px;
}
.videos .titulo_video .titulo{
	font-size: 46px;
}
.videos .titulo_video .texto{
	color: #4a4a4a;
	padding-left: 15px;
	margin-top: 12px;
	font-size: 14px;
	line-height: 2px;
	letter-spacing: 2px;
}
.videos .menu{
	background-color: #3ea0dc;
	position: relative;
	height: 60px;
	bottom: 30px;
	width: 10%;
	left: 40%;
}
.videos .menu .op{
	max-width: 50%;
	height: 100%;
	width: 100%;
	position: relative;
	float: left;
	cursor: pointer;
}
.videos .menu .op:hover{
	background-color: #1e349b;
	color: white;
}
.videos .menu .izq{
	background: url(../images/arrow-menu-white-left.png) center / cover no-repeat;
  	background-size: 8px 15px;
}
.videos .menu .der{
	background: url(../images/arrow-menu-white-right.png) center / cover no-repeat;
  	background-size: 8px 15px;
}
.videos .titulo_video_sm{
	width: 100%;
	font-size: 26px;
	letter-spacing: 1px;
	padding: 20px 30px;
	color: #4a4a4a;
	text-align: center;
	display: none;
	background-color: #f3f3f3;
}



.titulo{
	font-size: 66px;
	font-family: 'Un Graphic Bold', Arial, sans-serif;
	border-left: 5px solid #00FEFE;
	padding-left: 10px;
	height: min-content;
	font-weight: bold;
	line-height: 1;
}




.propuestas{
	margin-top: 100px !important;
	margin-bottom: 100px !important;
	position: relative;
	overflow-x: scroll;
	overflow-y: scroll;
	overflow: hidden;
}
.propuestas .izq{
	padding-left: 100px;
	width: 40%;
}
.propuestas .izq .titulo{
	margin-top: 20%;
	font-size: 46px;
}

#prop_sec{
	opacity: 0;
	transform: translate(0,100%);
}
.propuestas .sec{
	position: absolute;
	bottom: 0px;
	left: 100px;
	max-width: 750px;
	width: 100%;
	height: 300px;
	z-index: 1;
	color: #fff;
}
.propuestas .sec .item{
	position: relative;
	float: left;
	display: inline-block;
	width: 33.33%;
	height: 100%;
}
.propuestas .sec .i1{
	background-color: #2f53b8;
}
.propuestas .sec .i3{
	background-color: #5ea6dd;
}
.propuestas .sec .i2{
	background-color: #1e349b;
}
.propuestas .sec .item .img{
	width: 100%;
	height: 100px;
	margin: 50px 0px 20px 0px;
	text-align: center;


}
.propuestas .sec .item .img img{
	width: 100px;
	height: 100px;
}
.propuestas .sec .item .texto{
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

#prop_der{
	opacity: 0;
	transform: translate(100%,0);
}

.propuestas .der{
	background: url(../images/propuestas_img.png) center bottom / cover no-repeat;
	height: 75vh;
	width: 60%;
}



.enaccion{
	margin-top: 50px !important;
	margin-bottom: 50px !important;

}
.enaccion .social{
	margin-left: 85px;
	margin-top: 85px;
}

.enaccion .social.superior{
	display: none;
	width: 100%;
	margin-left: 20px;
	padding: 30px 20px !important;
	position: relative;
}
.enaccion .social.inferior{

}
.enaccion .social.superior .titulo{
	margin: 0 !important;
	display: inline-block;
	font-size: 36px;
	margin-top: auto;
	margin-bottom: auto;
	padding-left: 15px;
	height: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	text-align: center;
}
.enaccion .social.superior .iconos{
	width: 50% !important;
	display: inline-block;
	margin-top: 0;
	height: auto;
	position: relative;
	top: 0;
	right: 0;
	text-align: center;
}
.enaccion .social.superior .iconos img{

	
}

.enaccion .iconos{
	margin-top: 20px;
}
.enaccion .iconos img{
	margin-left: 20px;
}
.enaccion .social .titulo{
	font-size: 46px;
	color: #5ea6dd;
}


.enaccion .img1{
	background: url(../images/accion_img1.png) center bottom / cover no-repeat;
  	background-size: 1110px 770px;
  	height: 600px;
}
.enaccion .img2{
	background: url(../images/accion_img2.png) center bottom / cover no-repeat;
  	background-size: 600px 350px;
  	height: 300px;
}
.enaccion .img3{
	background: url(../images/accion_img3.png) center bottom / cover no-repeat;
  	background-size: 600px 350px;
  	height: 300px;
}


.enaccion .img4{
	background: url(../images/accion_img4.png) center bottom / cover no-repeat;
  	background-size: auto 100%;
  	height: 300px;
}
.enaccion .img5{
	background: url(../images/accion_img5.png) center bottom / cover no-repeat;
  	background-size: 500px 300px;
  	height: 300px;
}
.enaccion .img6{
	background: url(../images/accion_img6.png) center bottom / cover no-repeat;
  	background-size: 540px 400px;
  	height: 300px;
}
.enaccion .img7{
	background: url(../images/accion_img7.png) center bottom / cover no-repeat;
  	background-size: 500px 300px;
  	height: 300px;
}
.enaccion .slider{
	display: none;
	height: auto;
	width: 100%;
}




.w3-tooltip,.w3-display-container{
	position:relative
}
.w3-tooltip .w3-text{
	display:none
}.w3-tooltip:hover .w3-text{
	display:inline-block
}
.w3-content,.w3-auto{margin-left:auto;margin-right:auto}.w3-content{max-width:980px}.w3-auto{max-width:1140px}



.mySlides,.mySlides2 {display:none;}
.noselection {
  -webkit-touch-callout: none; 
  -webkit-user-select: none; 
  -khtml-user-select: none;   
  -moz-user-select: none;    
  -ms-user-select: none;      
  user-select: none;        
}
.w3-center .w3-btn {
  background-color:#000;
}
.w3-center .w3-btn:hover {
  color:white;
}
.w3-xlarge .w3-left, .w3-xlarge .w3-right, .demo4 {cursor:pointer}
.demo4 {height:13px;width:13px;padding:0;background-color:transparent}
.demo5 {
  border:2px solid #f1f1f1 !important;cursor:pointer;transition:.3s;
}
.w3-border-red {
  border:2px solid #f44336 !important;
}
.w3-btn {
  box-shadow: none;
}
.w3-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.btn-slider{
	border:none;
	display:inline-block;
	padding:28px 32px;
	vertical-align:middle;
	overflow:hidden;
	text-decoration:none;
	color:inherit;
	background-color:inherit;
	text-align:center;
	cursor:pointer;
	white-space:nowrap;
	font-size: 36px !important;
	color: white;
	background-color: #7d7d7db3;
}
.w3-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.w3-light-grey,.w3-hover-light-grey:hover,.w3-light-gray,.w3-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.w3-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}




.secretarias{
	margin-top: 20px !important;
	padding-bottom: 50px !important;
	background-color: #f3f3f3;
	position: relative;
}

.secretarias .izq{
	width: 45%;
	padding-left: 100px;
}
.secretarias .izq .info{
	width: auto;
	padding-right: 20px;
}
#sec_titulo{
	opacity: 0;
	position: relative;
	transform: translate(0,-100px);
}
.secretarias .izq .info .titulo{
	font-size: 46px;
}
.secretarias .izq .info .texto{
	padding-left: 15px;
	color: #4a4a4a;
	margin-top: 12px;
	font-size: 14px;
	letter-spacing: 2px;
}

#sec_der{
	transform: translate(0px,100%);
	opacity: 0;
}

.secretarias .der{
	width: 55%;
	height: 54vh;
	background: url(../images/accion_img1.jpg) center bottom / cover no-repeat;
	
}

.secretarias .logos{
	background-color: white;
	padding: 40px 100px !important;
	position: relative;
	height: 200px;
}
.secretarias .logos .link{
	float: left;
	position: relative;
	height: min-content;
	width: 18%;
}
.secretarias .logos .link img{
	position: relative;
	float: left;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
}











.noticias{
	padding-top: 50px !important;
	background-color: #f3f3f3;
	position: relative;
}

.noticias .contenedor{
	padding-top: 100px !important;
	position: relative;
	background-color: #fff;
	padding-left: 100px !important;

	
}
.noticias .contenedor_inferior{
	position: relative;
	background-color: #fff;
	padding-left: 100px;
	padding-right: 100px;
	width: 100%;
}

.noticias .contenedor .inferior{
	position: relative;
	background-color: #fff;
}

.noticias .contenedor .destacada{
	
	max-width: 52% !important;
	width: 100%;
	height: min-content;
	position: relative;
}
.noticias .contenedor .listado{
	max-width: 48% !important;
	max-height: 100%;
	padding-left: 15px;
	margin-right: 0;
	padding-right: 0;
	position: relative;
}

.noticia-degrade{
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to bottom, transparent 7%, black 100%)
}


.noticia_imagend{
	height: 50vh;
	width: 100%;
}
.noticia_imagend img{
	max-width: 100%;
	max-height: 100%;
}
.noticias .contenedor .cabecera{
	position: absolute;
	top: -80px;
	left: 0;
	padding-left: 100px;
	padding-right: 100px;
	background-color: #fff;
	padding-top: 2rem;
}
.noticias .contenedor .cabecera .titulo{
	font-size: 46px;
}
.noticias .contenedor .cabecera .texto{
	color: #4a4a4a;
	padding-left: 15px;
	margin-top: 12px;
	font-size: 14px;
	letter-spacing: 2px;
}


.noticias .contenedor .inferior{
	
}

.noticias .contenedor .populares{
	min-height: 270px;
	width: 100%;
}
.noticias .populares .cab{
	font-size: 17px;
	font-weight: bold;
	margin-top: 35px !important;
	padding-left: 0 !important;
	font-family: 'Un Graphic Bold', Arial, sans-serif;
	margin-bottom: 15px !important;
}
.populares .popular{
	width: 24%;
	margin-right: auto;
	display: inline-block;
	position: relative;
	padding-bottom: 20px;
}
.populares .popular:first-child{
	padding-left: 0;
	margin-left: 0;
}
.populares .popular:last-child{
	padding-right: 0;
	margin-right: 0;
}

.popular .imagen{
	width: 100%;
	height: 130px;
	background-size: 480px 300px;
	position: relative;
}
.popular .imagen img{
	width: 100%;
	height: auto;

}
.popular .texto{
	font-weight: bold;
	margin-top: 10px;
	font-size: 14px;
	position: relative;
	display: inline-block;
}
.popular .texto:hover{
	color: #000;
}
.popular .fecha{
	margin-top: 10px;
	color: #9b9b9b;
	font-weight: bold;
	font-size: 10px;
	position: absolute;
	bottom: 0;
}

.noticia_titulod{
	color: white;
	font-size: 20px;
	font-weight: bold;
	position:absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 15px 25px;
	font-family: 'Montserrat', Arial, sans-serif;
	display: inline-block;
}
.noticia_titulod:hover{
	color: #fff;
}
.noticia_titulod .noticia_fecha{
	width: 100%;
	font-size: 14px;
}
.noticia_destacada{
	border-bottom: 1px solid #e3e3e3;
}
.noticia_destacada_imagen{
	height: 100%;
	width: 180px !important;
	float: left;
}
.noticia_destacada_imagen.img{
	
	width: 100%;
	height: 100%;
}

.noticia_destacada_texto{
	color: black;
	font-size: 12px;
	font-family: 'Montserrat', Arial, sans-serif;
	font-weight: bold;
	padding: 10px 15px;
	max-width: 45%;
	float: left;
	height: 100%;
	display: inline-block;
}
.noticia_destacada_texto:hover{
	color: #000;
}
.noticia_destacada_texto .fecha{
	font-family: 'Montserrat', Arial, sans-serif;
	color: #9b9b9b;
	font-size: 10px;
}

.noticias .contenedor .destacada .leyenda{
	font-size: 17px;
	font-weight: bolder;
	width: 100%;
	margin: 0 !important;
	height: 50px;
	margin-bottom: 20px !important;
	padding-top: 10px !important;
	font-family: 'Un Graphic Bold', Arial, sans-serif;
}
.noticias .contenedor .listado .lista_noticias{
	height: 50vh;
	width: 100%;
}
.noticias .contenedor .listado .btn-noticias{
	width: 100%;
	padding: 0 !important;
	margin: 0 !important;
	padding-right: 0px;
	height: 50px;
	margin-bottom: 20px !important;
	position: relative;
}
.noticias .contenedor .listado .btn-noticias .cont-botones{
	border-bottom: 1px solid #e4e4e4;
	position: relative;
	width: 100% !important;
}
.noticias .contenedor .listado .btn-noticias .cont-botones .tiponoticia{
	height: 50px;
	width: 140px;
	background-color: #f3f3f3;
	color: #777777;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1.5px;
	display: inline-block;
	padding-top: 17px;
	text-align: center;
	cursor: pointer;
	font-family: 'Un Graphic Bold', Arial, sans-serif;
}
.noticias .contenedor .listado .btn-noticias .cont-botones .tiponoticia:hover{
	background-color: #0032A0;
	color: #fff;
}


.footer{
	background-color: black;
	color: white;
	position: relative;
	display: inline-block;
	width: 100%;
	padding: 5px 0px;
}


.cfooter{
	display: inline-block;
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}
.footer_direccion{
	margin-top: 15px !important;
}
.footer_direccion .izq{
	width: 60%;
	font-size: 12px;
}
.footer_direccion .der{
	width: 40%;
	font-size: 12px;
}
.politicas{
	color: #fff;
}
.politicas:hover{
	color: #fff;
}
#navbarSupportedContent{
	background-color: #fff;
}


@media (max-width: 1170px) {

	.propuestas .izq{
		width: 45%;
	}
	.propuestas .der{
		width: 55%;
	}

}
@media (max-width: 1070px) {

	.populares .popular{
		width: 30%;
	}
	.populares .popular:nth-child(4){
		display: none;
	}

	.propuestas .izq .titulo{
		
	}

	.enaccion .social{
		margin-left: 65px;
    	margin-top: 65px;
	}




	.navbar{
		height: 70px;
	}
	.nav-item{
		padding-top: 17px;
	}
	.container{
		margin-top: 70px !important;
	}
	.dropdown-menu{
		top: 67px !important;
	}

	.container-general{
		margin-top: 70px;
	}

}
@media (max-width: 950px) {

	.secretarias .izq .info .titulo{
		font-size: 28px;
	}


	.navbar-brand img{
		margin-left: 39px !important;
	}

	.navindex{
		padding-left: 0 !important;
	}
	.navbar-collapse{
		padding-right: 0 !important;
	}
	.banner_mensaje{
		
	}

	.noticias .contenedor{
		padding-left: 20px !important;
	}


	.contenedor_inferior{
		padding-left: 20px !important;
		padding-right: 20px !important;
	}




	


	.footer_direccion{
		margin-top: 30px !important;
		font-size: 12px !important;
	}

	.footer_direccion .izq{
		width: 100%;
		text-align: center !important;
	}
	.footer_direccion .der{
		width: 100%;
		margin-top:100px;
	}

	.enaccion .social.inferior .titulo{
		font-size: 46px;
		padding-left: 25px !important;
	}

	/*

	.suscripcion{
		
		width: 100%;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
	.suscripcion .der{
		width: 100%;
	}

	.suscripcion .izq .texto{
		font-size: 28px;
	}

	.suscripcion .izq{
		width: 100%;
		margin-bottom: 30px;
	}*/

	.barra_lateral_header{
		display: none;
	}



	/*.template .banner_img{
		margin-bottom: 150px;
		padding-left: 0px;
		margin-left: 0px !important;
	}
	.template .banner_mensaje, .banner_mensaje1{
		width: 100% !important;
		max-width: 100% !important;
		top: 22vh !important;
		padding-left: 30px !important;
		height: 25vh !important;
	}
	.template .banner_mensaje .texto{
		font-size: 38px !important;
	}*/
}

@media (max-width: 870px) {
	.banner_img{
		width: 100%;
		margin-left: 0 !important;
	}
	/*.banner_mensaje{
		width: 100%;		
		bottom: unset;
		top: 60%;
	}*/

	.banner_mensaje, .banner_mensaje1{
		width: 100%;
		margin-left: 0px;
		max-width: 100%;
	}
	.banner_mensaje{
		padding-left: 10px;
		padding-right: 0px;

	}
	.banner{
		margin-left: 0px !important;
	}

	.noticia_destacada_texto{
		padding: 15px 7px;
	}
	


	.enaccion .social.superior{
		display: block;
	}
	.enaccion .social.inferior{
		display: none;
	}
	.enaccion .mosaico{
		display: none;
	}
	.enaccion .slider{
		display: block;
	}

	.propuestas .izq{
		padding-left: 10px !important;
	}
	.propuestas .sec{
		left: 20px !important;
	}

	
}


.navmovil  .menu_movil{
	width: 100%;
	position: relative;
	padding-left: 40px;
    padding-right: 40px;
    background-color: #fff;
}
.navmovil  .menu_movil.hidde{
	display: none !important;
}
.navmovil  .menu_movil.show{
	display: inline-block !important;
}
.navmovil  .menu_movil .item{
	width: 100%;
	float: left;
	padding: 20px 0px;
	display: block;
	text-decoration: none;
	font-family: 'Gilroy', Arial, sans-serif;
	letter-spacing: 1px;
	font-size: 22px;
	color: #4a4a4a;
	border-bottom: 1px solid #e0e0e0;
}
.navmovil  .menu_movil .item:hover{
	color: #0032a0;
}

.navmovil  .movil_sm{
	width: 100%;
	display: none;
	padding-bottom: 20px;
	padding-top: 20px;
	position: absolute;
	top: 10px;
}
.navmovil  .movil_sm_menu{
	width: 100%;
}
.navmovil  .header_sm{
	width: 100%;
	color: #2642bf;
	font-size: 22px;
	font-family: 'Gilroy', Arial, sans-serif;
	padding-bottom: 15px;
	padding-left: 40px;
    padding-right: 40px;
}
.navmovil  .header_sm img{
	margin-right: 30px;
}
.navmovil .items_sm{
	width: 100%;
	display: inline-block;
	padding-left: 40px;
    padding-right: 40px;
    background-color: #f1f1f1;
    padding-bottom: 30px;
}
.navmovil .items_sm .link_sm{
	width: 100%;
	float: left;
	padding: 10px 0px;
	display: block;
	text-decoration: none;
	font-family: 'Gilroy', Arial, sans-serif;
	letter-spacing: 1px;
	font-size: 22px;
	color: #4b4b4b;
	border-bottom: 1px solid #999999;
	padding-left: 15px;
}

.navmovil .items_sm .link_sm .img{
	max-width: 8%;
	height: max-content;
	float: left;
}
.navmovil .items_sm .link_sm .txtlink{
	float: left;
	width: 90%;
	padding-left: 20px;
}
.navmovil .items_sm .link_sm .txtlink .info{
	width: 100%;
	font-weight: normal;
}
.navmovil .items_sm .link_sm .img img{
	width: 12px;
	height: 22px;
}
.navmovil .items_sm .link_sm.active{
	font-weight: bold;
}

.navmovil .items_sm .link_sm:hover{
	font-weight: bold;
}


#navicon{
	display: none;
	border: none;
	background-color: transparent;
	cursor: pointer;
}
#navmovil{
	overflow-x: hidden;
	display: none;
	z-index: 9000;
	background-color: white;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 60px;
	left: 0;
	padding-bottom: 10px;
}
#navmovil .header_movil{
	width: 100%;
	height: 110px;
	position: relative;
	padding-left: 40px;
    padding-right: 40px;
}
#navmovil .header_movil .navbar-brand{
	width: 180px;
	height: 70px;
	margin-top: 20px;
	display: inline-block;
	margin-left: 30px;
}
#navmovil .header_movil .navbar-brand img{
	width: 100%;
	height: 100%;
	padding: 0 !important;
	margin: 0 !important;
}
.btnmovil{
	position: absolute;
	right: 25px;
	width: 30px;
	height: 30px;
	top: 16px;
	cursor: pointer;
	display: block;
}
.btnmovil img{
	width: 100%;
	height: 100%;
}


.contenedor_sm{
	width: 100%;
	display: inline-block;
}

@-webkit-keyframes opacity0to1 {

  from { opacity: 0;} 
  to { opacity: 1;}
}

@keyframes opacity0to1 {
  from {opacity: 0;} 
  to {opacity: 1;}
}
@-webkit-keyframes opacity1to0 {

  from { opacity: 1;} 
  to { opacity: 0;}
}

@keyframes opacity1to0 {
  from {opacity: 1;} 
  to {opacity: 0;}
}

@-webkit-keyframes oculta_menu_movil {

  from { opacity: 1;} 
  to { opacity: 0;}
}

@keyframes oculta_menu_movil {
  from {opacity: 1;} 
  to {opacity: 0;}
}


@-webkit-keyframes ml100to0 {

  from { margin-left: 100%;} 
  to { margin-left: 0%;}
}

@keyframes ml100to0 {
  from {margin-left: 100%;} 
  to {margin-left: 0%;}
}

@-webkit-keyframes ml0to100 {

  from { margin-left: 0%;} 
  to { margin-left: 100%;}
}

@keyframes ml0to100 {
  from {margin-left: 0%;} 
  to {margin-left: 100%;}
}



.movil_sm_desaparece{
	-webkit-animation: opacity1to0 1s,  2s;
    animation: opacity1to0 1s,  2s;
}
.movil_hidde{
	-webkit-animation: ml0to100 1s,  2s !important;
    animation: ml0to100 1s,  2s !important;
}

.movil_sm_show{
	-webkit-animation: ml100to0 1s,  2s;
    animation: ml100to0 1s,  2s;
    display: inline-block !important;
}

.navmovil_show{
	-webkit-animation: opacity0to1 1s,  2s;
    animation: opacity0to1 1s,  2s;
    display: block !important;
}
.navmovil_hidde{
	-webkit-animation: oculta_menu_movil 1s,  2s;
    animation: oculta_menu_movil 1s,  2s;
}


@media (min-width: 1024px) {
	#navmovil{
		display: none !important;
	}
	#navbarSupportedContent{

	}
}
@media (max-width: 1024px) {
	
	#navmovil{
		padding-top: 0px;
	}
	#navmovil .header_movil{
		height: 60px;
		padding-left: 20px;
    	padding-right: 20px;
    	display: none !important;
	}
	.navmovil .menu_movil{

	}

	.container{
		margin-top: 60px !important;
	}


	.navindex{
		margin-top: 20px !important;
		margin-bottom: 20px !important;
		height: 60px;
		margin: 0 !important;
	}

	.container-general{
		margin-top: 60px;
	}

	.navbar-brand{
		width: auto;
		margin: 0;
		margin-top: 10px;
	}
	.navbar{
		height: 60px;
	}
	#navicon{
		display: block;
		position: absolute;
		right: 20px;
		top: 16px;
		margin-top: 0;
	}
	.navbar-brand{
		margin-top: 8px !important;
	}
	.navbar .imgnavbar{
		padding-left: 20px;
		margin-left: 0 !important;
		height: 35px;
	}
	#navbarSupportedContent{
		display: none !important;
	}
	.navbar-collapse{
		z-index: 100;
		width: 100%;
		top: 0;
		bottom: 0;
		padding-top: 70px;
		padding-left: 50px;
		padding-right: 50px !important;
		padding-bottom: 70px;
	}
	.nav-item{
		border-bottom: 2px solid #f0f0f0;
	}
	.nav-item .nav-link{
		padding-top: 14px;
		padding-bottom: 14px;
		font-size: 18px;
		letter-spacing: 2px;
	}
	.navbar-collapse.show{
		.navbar-toggler{
			display: none;
		}
	}
}
@media (max-width: 768px) {

	
	



	.presidente{
		background-color: #fff;
		padding-bottom: 30px !important;
		padding-top: 250px !important;
	}
	.presidente .izq{
		width: 90% !important;
	}
	.presidente .der{
		width: 100% !important;
	}
	.presidente .der .contenido{
		left: 0;
		width: 100%;
		padding-top: 50px;
		top: 0;
		padding-left: 20px;
		padding-right: 20px;

	}
	.presidente .der .contenido .titulo{
		font-size: 36px;
	}

	.videos .video{
		display: none;
	}
	.videos .video:first-child{
		display: inline-block;
		width: 100%;
		height: auto;
	}
	.videos .titulo_video, .menu{
		display: none;
	}
	.videos .titulo_video_sm{
		display: block;
	}



	.secretarias{
		background-color: white;
		padding-top: 100px !important;
		padding-bottom: 0 !important;
	}
	.secretarias .izq{
		width: 100%;
		padding-bottom: 50px;
	}
	.secretarias .izq .info{
		width: 100%;
		margin-left: 0;
	}
	.secretarias .der{
		width: 100%;
	}
	.secretarias .logos{
		padding: 30px 15px !important;
	}
	.secretarias .logos .link{
		width: 31%;
	}
	.secretarias .logos .link:nth-child(-n+2){

		display: none;
	}



	.noticias{
		background-color: #f3f3f3;
		padding-top: 0 !important;
	}
	.noticias .contenedor{
		padding-left: 0px !important;
		background-color: #f3f3f3;
	}
	.noticias .contenedor .cabecera{
		background-color: #fff;
		position: relative;
		top: 0;
		padding-left: 10px !important;
		width: 100%;
		margin-bottom: 40px;
		padding-bottom: 30px;
	}

	.noticias .destacada, .listado{
		min-width: 100% !important;
		width: 100% !important;
		background-color: #f3f3f3;
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.noticias .destacada .noticia_titulod{
		padding: 25px 65px !important;
	}
	
	.noticias .listado{
		background-color: white;
		margin-top: 50px;
	}

	.noticias .btn-noticias{

	}




	.enaccion{
		margin-bottom: 20px !important;
	}
	.enaccion .mosaico{
		display: none;
	}
	.enaccion .slider{
		display: block;
	}

	.propuestas{
		padding-left: 20px !important;
		padding-right: 20px !important;
		margin-top: 30px !important;
	}
	.propuestas .izq .titulo{
		font-size: 36px;
		margin-bottom: 50px;
	}
	.propuestas .izq, .der, .sec{
		width: 100% !important;
	}
	.propuestas .sec{
		position: relative;
		left: 0 !important;
		top: 0;
	}
	


	/*.suscripcion{
		padding: 80px 20px !important;
	}
	.suscripcion .izq .texto{
		font-size: 36px;
		margin-bottom: 20px;
	}
	.suscripcion .der form{
		text-align: center;
	}
	.suscripcion .der .btn2{
		margin-left: auto;
		margin-right: auto;
	}*/



	.footer_logo{
		text-align: center !important;
		padding-right:0 !important;
		padding-left:0 !important;
	}
	.footer_redes{
		text-align: center !important;
		padding-right:0 !important;
		padding-left:0 !important;
		margin-bottom: 60px;
	}
	.footer_contactanos{
		display: none;
	}
	
}

@media (max-width: 670px) {

	.banner_mensaje .texto{
		font-size: 48px;
	}


}

@media (max-width: 590px) {
	.banner_mensaje{
		padding-left: 10px;
	}


	.presidente .izq{
		width: 100% !important;
	}


	.secretarias .izq{
		padding-left: 50px;
	}

	.populares .popular{
		width: 48%;
	}
	.populares .popular:nth-child(3){
		display: none;
	}


	.enaccion .social.superior .titulo{
		margin: 0 !important;
		display: inline-block;
		font-size: 36px;
		margin-top: auto;
		margin-bottom: auto;
		padding-left: 15px;
		height: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
		position: relative;
		width: 100%;
		text-align: center;
		border-left: 0;
	}
	.enaccion .social.superior .iconos{
		width: 100% !important;
		display: inline-block;
		margin-top: 0;
		height: auto;
		position: relative;
		top: 0;
		right: 0;
	}
	.enaccion{
		margin-top: 50px !important;
	}

	.banner_mensaje .texto{
		font-size: 38px;
	}


	
	

	#navmovil .header_movil .navbar-brand{
		height: 50px;
		width: 120px;
	}
	

	.secretarias .logos{
		height: auto;
	}
	.secretarias .logos .link{
		width: 100%;
		text-align: center;
	}
	.secretarias .logos .link img{
		float: none;
	}

}

@media (max-width: 470px) {
	


	.news{
		padding: 10px 10px !important;
	}
	.news .izq .text1{
		font-size: 26px;
	}
	.input1{
		width: 100%;
	}
	.btn1{
		margin-top: 15px;
		width: 100%;
		margin-left: 0 !important;
	}
	
}

@media (max-width: 410px) {
	.noticias .destacada, .listado{
		padding-left: 5px !important;
		padding-right: 5px !important;
	}

	.populares .popular{
		width: 100%;
	}
	.populares .popular:nth-child(2){
		display: none;
	}

	.banner_mensaje .texto{
		font-size: 28px;
	}
	.banner_mensaje .twitter{
		font-size: 24px;
	}

	.presidente .der .contenido .titulo{
		font-size: 26px;
	}
	.videos .titulo_video_sm{
		font-size: 24px;
	}

	.secretarias{
		padding-top: 70px !important;
	}
	.secretarias .izq{
		padding-left: 10px;
	}
	.noticias .contenedor .cabecera{
		padding-right: 10px !important;
	}
	.noticias .contenedor .cabecera .titulo{
		font-size: 28px;
	}
	.noticias .destacada .noticia_titulod{
		padding: 10px 20px !important;
	}
	.propuestas{
		padding-left: 0px !important; 
		padding-right: 0px !important;
		margin-bottom: 60px !important;
	}
	.comite{
		width: 100%;
		position: relative;
		height: 200px;
	}
	.comite{
		padding-left: 10px !important;
	}
	.comite .texto{
		font-size: 28px;
	}

	/*.suscripcion{
		padding: 40px 10px !important;
	}*/

	.pres{
		height: auto !important;
		padding: 20px !important;
	}
	.foto_presidente{
		width: 100%;
		height: auto !important;
	}
	.foto_presidente img{
		width: 100% !important;
		height: auto;
	}
	.foto_info{
		padding: 10px 10px;
		width: 100%;
		text-align: justify;
	}




}

@media (max-width: 360px) {


	.template .banner_img{
		height: 250px !important;
	}
	.template .banner_mensaje{
		top: 100px !important;
		height: 200px !important;
	}
	.template .banner_mensaje1{
		top: 100px !important;
		height: 200px !important;
	}


	.noticia_destacada_texto{
		padding: 2px 2px !important;
		max-width: 40%;
		line-height: 12px;
	}

	.items_sm{
		overflow-y: scroll;
	}	
	.items_sm{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.link_sm{
		padding-left: 10px !important;
	}

	.input2{
		width: 100%;

	}

	.cpoliticas{

	}
	.politicas{
		width: 100% !important;
		font-size: 14px;
	}

	.propuestas .der{
		padding-left: 10px;
		padding-right: 10px;
		display: inline-block;
		float: left;
	}
	.propuestas .sec{
		height: auto !important;
		width: 100%;
	}
	.propuestas .sec .item {
		width: 100% !important;
		height: 250px;
		float: left;
	}

	
	
}



.barra_lateral_header{
	width: 170px;
    height: 20px;
    font-family: "Gilroy-Light";
    color: #FFFFFF;
    font-size: 14px;
    text-align: left;
    letter-spacing: 1px;
    position: absolute;
    bottom: 115px;
    right: -55px;
    transform: rotate(-90deg);
    cursor: pointer;
    display: inline-block;
    z-index: 2;
    text-decoration: none;
}
.barra_lateral_header:hover{
	color: #ffffff;
}

.carousel-caption {
	left:10%;
	text-align: left;
	bottom: 60px;
}


.carousel-inner img {
  width: 100%;
  height: 100%;
  margin: auto;
}

.btn-primary-slider {
background-color: #00FEFE;
font-family: 'Un Graphic Bold', Arial, sans-serif;
font-size: 15px;
color: #26259e;
}





@media (max-width:760px){

	.template .banner_img{
		width: 100%;
		margin-left: 0 !important;
	}
	
}




















@media all and (max-width:639px){
	body{
		font-size: 7px !important;
	}
}
@media all and  (min-width:640px) and (max-width:1024px){

	body{
		font-size: 8px !important;
	}

}


@media all and  (min-width:1025px) and (max-width:1366px){

	body{
		font-size: 8.5px !important;
	}

}


@media all and  (min-width:1367px) and (max-width:1440px){

	body{
		font-size: 9px !important;
	}

}


